@charset "utf-8";

header {
	background: url(../images/header_bg3.png) no-repeat center top #fff;
	width: 100%;
}

	div.header_bg {
		background: url(../images/header_footer_brush.png) repeat-x center 232px;	
		width: 100%;
	}


header .inner {
	height: 285px;
}
	#logo {
		padding-top: 16px;
	}

#nav {
	text-align: center;
	margin-bottom:16px;
}

#main {
	text-align: center;
}

nav.header_nav { float: left; margin-top: 20px;}

	nav ul li { float: left;}
	
	nav ul li a {
		display: block;
		height: 48px;
		line-height: 48px;

		text-align: center;
	}
	
	li#gnav01 a{
		margin-top: -4px;
		margin-right: 12px;
	}
	
	li#gnav02 a{
		margin-top: -4px;
		margin-right: 12px;
	}
	
	li#gnav03 a{
		margin-top: -8px;
		margin-right: 12px;
	}
	
	li#gnav04 a{
		margin-top: -10px;
		margin-right: 12px;
	}
	
	li#gnav05 a{
		margin-top: -6px;
		margin-right: 12px;
	}
	
	li#gnav06 a{
		margin-top: -10px;
	}
	
	
#sns { float: right; margin-top: 12px;}
	
	#sns ul li {
		float: left;
	}
	
	#sns ul li a {
		display: block;
		width: 32px;
		line-height: 32px;
		margin-left: 16px;
		text-align: center;
	}